Subject: Re: Extract remaining classes from git-svn

From: Michael G Schwern <[email-masked]>
Date: Fri, 27 Jul 2012 12:00:06 -0700

On 2012.7.27 4:29 AM, Erik Faye-Lund wrote:
> On Fri, Jul 27, 2012 at 2:27 AM, Michael G Schwern <[email-masked]> wrote:
>> On 2012.7.26 5:25 PM, Michael G. Schwern wrote:
>>> This series of patches extracts the remaining classes from git-svn.  They're
>>> all simple extractions and functionally have no change.
>>
>> PS  This is on top of the previous Git::SVN extraction patch series.
>>
> 
> Nice :-)
> 
> Do you have somewhere I can pull this from? I have a git-svn topic
> that I suspect will be much easier to maintain on top of these
> patches.

Why yes I do!
https://github.com/schwern/git

The git-svn branches should be fairly self explanatory and they stack on top
of each other.  I'll probably be doing a lot of rebasing still, but there
should be little content change up to git-svn/canonicalize-accessors.  Up to
there passes tests with SVN 1.6.

Things get a little fuzzy after that.

-- 
24. Must not tell any officer that I am smarter than they are, especially
    if it's true.
    -- The 213 Things Skippy Is No Longer Allowed To Do In The U.S. Army
           http://skippyslist.com/list/